I have just been given the wee task of deploying Java 1.4.0_05 into an Acute hospital environment to support an image viewer to 1000 desktops. The real problem is that the environment is a mess with java 1.3.0_02, 1.3.0_15, 1.3.0_18 - Java 1.4.0_04 & 1.4.0_05, and 1.5 applications that need to co-exist. The 1.3x apps are the only applications that should be launched with Java Wrb Start.

The issue is not deploying the java 1.4, but how to reconfigure the environment so that the applications continue to work.

Radiology Information system Uses Java Webstart, launching Java 1.3.0_x
Financial Package launches with 1.4.0_04
Voice Recognition system launches with 1.5.x

and the Picture Imageing system launches with 1.4.0_05

I'm also fairly sure that some of these are are per user setting, so this just adds that little complexity.

The java will be repackage with Package Studio and deployed via AD policy.

Any Pointers would be great.

0 Comments   [ + ] Show Comments


Please log in to comment

There are no answers at this time
Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.


Answer this question or Comment on this question for clarity